<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Otydlighetsnivå</string>
	<key>102.title</key>
	<string>Låg</string>
	<key>104.title</key>
	<string>Alla</string>
	<key>112.headerCell.title</key>
	<string>Lista</string>
	<key>116.headerCell.title</key>
	<string>Inkludera</string>
	<key>123.title</key>
	<string>Kontrollera</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Lägg till anpassad namnlista.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Lägg till anpassad namnlista.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Ta bort anpassad namnlista.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Ta bort anpassad namnlista.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>Skapa %{value1}@ namn</string>
	<key>138.title</key>
	<string>Namnlistor som ska inkluderas när namn skapas:</string>
	<key>158.title</key>
	<string>Manliga förnamn</string>
	<key>159.title</key>
	<string>Kvinnliga förnamn</string>
	<key>160.title</key>
	<string>Efternamn</string>
	<key>162.title</key>
	<string>Typ:</string>
	<key>164.title</key>
	<string>Ordnad efter popularitet</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>Titel:</string>
	<key>172.title</key>
	<string>Ange följande information om den importerade namnlistan:</string>
	<key>187.title</key>
	<string>Förnamn startar med:</string>
	<key>188.title</key>
	<string>Förnamn slutar med:</string>
	<key>189.title</key>
	<string>Ställ in förnamn:</string>
	<key>190.title</key>
	<string>Förnamn innehåller:</string>
	<key>197.title</key>
	<string>Efternamn innehåller:</string>
	<key>198.title</key>
	<string>Ställ in efternamn:</string>
	<key>199.title</key>
	<string>Efternamn slutar med:</string>
	<key>200.title</key>
	<string>Efternamn startar med:</string>
	<key>215.title</key>
	<string>Kontrollera</string>
	<key>49.title</key>
	<string>Namngenerator</string>
	<key>62.title</key>
	<string>Skapa X namn</string>
	<key>68.title</key>
	<string>Skapa namn</string>
	<key>74.title</key>
	<string>Försök alliteration</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Man</string>
	<key>79.title</key>
	<string>Kvinna</string>
	<key>80.title</key>
	<string>Vilket som helst</string>
	<key>82.title</key>
	<string>Kön:</string>
	<key>86.title</key>
	<string>Dubbelnamn</string>
	<key>88.title</key>
	<string>Förnamn använder endast initialer</string>
	<key>91.title</key>
	<string>Antal förnamn/initialer:</string>
</dict>
</plist>
